---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-12T12:05:06-07:00
# Domínio: cervejasagres.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-12T12:05:06-07:00
  source_domain: cervejasagres.pt

company:
  name: "Cerveja Sagres - Somos Nós"
  url: https://cervejasagres.pt
  description: "Somos nós! Fica a conhecer todos os tipos de cerveja, a história, novos conteúdos, informações, valores e ações da Cerveja Sagres. Sabe mais aqui"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/cervejasagres-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/cervejasagres-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/cervejasagres-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/cervejasagres-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
